package com.yunfeiyun.agmp.common.core.domain.model;

import java.util.ArrayList;

public interface IBaseTheme {
    public String getThemeId();
    public void setThemeId(String themeId);
    public String getThemeName();
    public void setThemeName(String themeName);
    public String getCopyright();
    public void setCopyright(String copyright);
    public String getSystemName();
    public void setSystemName(String systemName);
    public String getLogoUrl();
    public void setLogoUrl(String logoUrl);
}
